package project.common;

import org.junit.jupiter.api.Assertions;
import org.junit.jupiter.api.DisplayName;
import org.junit.jupiter.api.Test;

/**
 * TestCheckUtil
 *
 */
public class TestCheckUtil {

	/**
	 * 数字文字チェック
	 */
	@Test
	@DisplayName("数字文字チェック")
	public void isDecimalTest1() {
		Assertions.assertTrue(CheckUtil.isDecimal("1234", 5, 3));
		Assertions.assertFalse(CheckUtil.isDecimal("A1234", 5, 3));
	}
}
